<?xml version="1.0" encoding="utf-8" ?>
<application xmlns="http://ns.adobe.com/air/application/24.0">
	<id>com.fc2.web.famibee.uc-steam</id>
	<versionNumber>1.07</versionNumber>
<!--
	<filename>桜の樹の下には</filename>
-->
	<filename>uc_steam</filename>
<!--
	<description>梶井基次郎「桜の樹の下には」をノベルゲーム化したものです。</description>
-->
	<!-- To localize the description, use the following format for the description element. -->
	<description>
		<text xml:lang="en">Beneath the Cherry Trees</text>
		<text xml:lang="es">BAJO LOS CEREZOS</text>
		<text xml:lang="zh-CN">在樱花树下</text>
		<text xml:lang="ja">梶井基次郎「桜の樹の下には」をノベルゲーム化したものです。</text>
	</description>
<!--	-->
	<name>桜の樹の下には</name>
	<!-- To localize the name, use the following format for the name element.
	<name>
		<text xml:lang="en">English App name goes here</text>
		<text xml:lang="fr">French App name goes here</text>
		<text xml:lang="ja">Japanese App name goes here</text>
	</name>
	-->
	<copyright>活動漫画屋</copyright>
	<initialWindow>
		<content>uc_steam.swf</content>
		<systemChrome>standard</systemChrome>
		<transparent>false</transparent>
		<visible>true</visible>
		<minimizable>true</minimizable>
		<maximizable>false</maximizable>
		<resizable>false</resizable>
	</initialWindow>
	<supportedProfiles>desktop extendedDesktop</supportedProfiles>
	<customUpdateUI>false</customUpdateUI>
	<allowBrowserInvocation>false</allowBrowserInvocation>
	<icon>
		<image16x16>icon/icon_016.png</image16x16>
		<image32x32>icon/icon_032.png</image32x32>
		<image48x48>icon/icon_048.png</image48x48>
		<image128x128>icon/icon_128.png</image128x128>
	</icon>
	<iPhone>
		<InfoAdditions>
			<![CDATA[
				<key>UIDeviceFamily</key><array><string>1</string></array>
				<key>UIStatusBarStyle</key>
					<string>UIStatusBarStyleBlackOpaque</string>
				<key>UIPrerenderedIcon</key>
					<true/>
				<key>UIRequiresPersistentWiFi</key>
					<string>NO</string>
				<key>Localization native development region</key>
					<string>Japan</string>
			]]>
		</InfoAdditions>
	</iPhone>
	<android>
		<manifestAdditions><![CDATA[<manifest android:installLocation="preferExternal">
			<uses-permission android:name="android.permission.WAKE_LOCK" />
			<uses-permission android:name="android.permission.DISABLE_KEYGUARD" />

		</manifest>]]></manifestAdditions>
	</android>
</application>
